{
  "runtimeTarget": {
    "name": ".NETFramework,Version=v4.7.2/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETFramework,Version=v4.7.2": {},
    ".NETFramework,Version=v4.7.2/": {
      "Microsoft.NET.Build.Containers/9.0.100-preview.4.24267.43": {
        "dependencies": {
          "Microsoft.Build.Utilities.Core": "17.8.3",
          "Microsoft.CodeAnalysis.PublicApiAnalyzers": "3.11.0-beta1.24216.2",
          "Microsoft.DiaSymReader.Pdb2Pdb": "1.1.0-beta2-19575-01",
          "Microsoft.DotNet.Cli.Utils": "9.0.100-preview.4.24267.43",
          "Microsoft.DotNet.XliffTasks": "9.0.0-beta.24266.1",
          "Microsoft.Extensions.Logging": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-preview.4.24266.19",
          "NuGet.Packaging": "6.11.0-preview.1.35",
          "Valleysoft.DockerCredsProvider": "2.2.1"
        },
        "runtime": {
          "Microsoft.NET.Build.Containers.dll": {}
        },
        "resources": {
          "cs/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "cs"
          },
          "de/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "de"
          },
          "es/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "es"
          },
          "fr/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "fr"
          },
          "it/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "it"
          },
          "ja/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ja"
          },
          "ko/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ko"
          },
          "pl/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "pt-BR"
          },
          "ru/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ru"
          },
          "tr/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "tr"
          },
          "zh-Hans/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Bcl.AsyncInterfaces.dll": {}
        }
      },
      "Microsoft.Build.Framework/17.8.3": {
        "dependencies": {
          "Microsoft.VisualStudio.Setup.Configuration.Interop": "3.2.2146",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.Build.Utilities.Core/17.8.3": {
        "dependencies": {
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.IO.Redist": "6.0.0",
          "Microsoft.NET.StringTools": "17.8.3",
          "Microsoft.VisualStudio.Setup.Configuration.Interop": "3.2.2146",
          "System.Collections.Immutable": "7.0.0",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.CodeAnalysis.PublicApiAnalyzers/3.11.0-beta1.24216.2": {},
      "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {},
      "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {},
      "Microsoft.Extensions.DependencyInjection/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.DependencyInjection.dll": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0-preview.4.24266.19",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.DependencyModel.dll": {}
        }
      },
      "Microsoft.Extensions.Logging/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.DependencyInjection": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Options": "9.0.0-preview.4.24266.19",
          "System.Diagnostics.DiagnosticSource": "9.0.0-preview.4.24266.19",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19",
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.Options/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Options.dll": {}
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Primitives.dll": {}
        }
      },
      "Microsoft.IO.Redist/6.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5"
        }
      },
      "Microsoft.NET.StringTools/17.8.3": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.VisualStudio.Setup.Configuration.Interop/3.2.2146": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net45/Newtonsoft.Json.dll": {}
        }
      },
      "NuGet.Common/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Frameworks": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net472/NuGet.Common.dll": {}
        }
      },
      "NuGet.Configuration/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Common": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net472/NuGet.Configuration.dll": {}
        }
      },
      "NuGet.DependencyResolver.Core/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Configuration": "6.11.0-preview.1.35",
          "NuGet.LibraryModel": "6.11.0-preview.1.35",
          "NuGet.Protocol": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net472/NuGet.DependencyResolver.Core.dll": {}
        }
      },
      "NuGet.Frameworks/6.11.0-preview.1.35": {
        "runtime": {
          "lib/net472/NuGet.Frameworks.dll": {}
        }
      },
      "NuGet.LibraryModel/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Common": "6.11.0-preview.1.35",
          "NuGet.Versioning": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net472/NuGet.LibraryModel.dll": {}
        }
      },
      "NuGet.Packaging/6.11.0-preview.1.35": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "NuGet.Configuration": "6.11.0-preview.1.35",
          "NuGet.Versioning": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net472/NuGet.Packaging.dll": {}
        }
      },
      "NuGet.ProjectModel/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.DependencyResolver.Core": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net472/NuGet.ProjectModel.dll": {}
        }
      },
      "NuGet.Protocol/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Packaging": "6.11.0-preview.1.35",
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net472/NuGet.Protocol.dll": {}
        }
      },
      "NuGet.Versioning/6.11.0-preview.1.35": {
        "runtime": {
          "lib/net472/NuGet.Versioning.dll": {}
        }
      },
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/net461/System.Buffers.dll": {}
        }
      },
      "System.Collections.Immutable/7.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.CommandLine/2.0.0-beta4.24209.3": {
        "dependencies": {
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/System.CommandLine.dll": {}
        },
        "resources": {
          "lib/netstandard2.0/cs/System.CommandLine.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/System.CommandLine.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/System.CommandLine.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/System.CommandLine.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/System.CommandLine.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/System.CommandLine.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/System.CommandLine.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/System.CommandLine.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/System.CommandLine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/System.CommandLine.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/System.CommandLine.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/System.CommandLine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/System.CommandLine.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.0-preview.4.24266.19": {},
      "System.Diagnostics.DiagnosticSource/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net462/System.Diagnostics.DiagnosticSource.dll": {}
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net461/System.Memory.dll": {}
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "runtime": {
          "lib/net46/System.Numerics.Vectors.dll": {}
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "runtime": {
          "lib/net461/System.Runtime.CompilerServices.Unsafe.dll": {}
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net462/System.Text.Encodings.Web.dll": {}
        }
      },
      "System.Text.Json/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0-preview.4.24266.19",
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19",
          "System.Threading.Tasks.Extensions": "4.5.4",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net462/System.Text.Json.dll": {}
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net461/System.Threading.Tasks.Extensions.dll": {}
        }
      },
      "System.ValueTuple/4.5.0": {
        "runtime": {
          "lib/net47/System.ValueTuple.dll": {}
        }
      },
      "Valleysoft.DockerCredsProvider/2.2.1": {
        "dependencies": {
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/netstandard2.0/Valleysoft.DockerCredsProvider.dll": {}
        }
      },
      "Microsoft.DotNet.Cli.Utils/9.0.100-preview.4.24267.43": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "9.0.0-preview.4.24266.19",
          "NuGet.Frameworks": "6.11.0-preview.1.35",
          "NuGet.Packaging": "6.11.0-preview.1.35",
          "NuGet.ProjectModel": "6.11.0-preview.1.35",
          "NuGet.Versioning": "6.11.0-preview.1.35",
          "System.CommandLine": "2.0.0-beta4.24209.3"
        },
        "runtime": {
          "Microsoft.DotNet.Cli.Utils.dll": {}
        },
        "resources": {
          "cs/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "cs"
          },
          "de/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "de"
          },
          "es/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "es"
          },
          "fr/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "fr"
          },
          "it/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "it"
          },
          "ja/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "ja"
          },
          "ko/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "ko"
          },
          "pl/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "pt-BR"
          },
          "ru/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "ru"
          },
          "tr/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "tr"
          },
          "zh-Hans/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      }
    }
  },
  "libraries": {
    "Microsoft.NET.Build.Containers/9.0.100-preview.4.24267.43": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iwmYhyXT+2QSdLGwQXnpLM/J568EPoF24Me9RaFaHgLS/fTqIZU0EY6cSQEGWOuJN/0Y2Hg3uE0wpQsiYsG06Q==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Build.Framework/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NrQZJW8TlKVPx72yltGb8SVz3P5mNRk9fNiD/ao8jRSk48WqIIdCn99q4IjlVmPcruuQ+yLdjNQLL8Rb4c916g==",
      "path": "microsoft.build.framework/17.8.3",
      "hashPath": "microsoft.build.framework.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ex8Sjx02q0FmForLRFItB82sJx5s2JRWIpJgYDW1g7xLUoFlKLoNp67UwS5xN8YcYBkT7vRxXeYx/dQ96KaWtg==",
      "path": "microsoft.build.utilities.core/17.8.3",
      "hashPath": "microsoft.build.utilities.core.17.8.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.PublicApiAnalyzers/3.11.0-beta1.24216.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EIN9nwEWpfEm2Ykida2C/vcNYkvb8V5ucnn34v0cgMKJcfxPyvJ3nEkZbBPak2R6FWGygK3P43APDgnobApx0Q==",
      "path": "microsoft.codeanalysis.publicapianalyzers/3.11.0-beta1.24216.2",
      "hashPath": "microsoft.codeanalysis.publicapianalyzers.3.11.0-beta1.24216.2.nupkg.sha512"
    },
    "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kY6eTNkeWLHvfOjg97Q7tgQKrPpX+Y3fR6fS4nyfpgFLHBxHriLBR4v3e9t71it91gIMEeKUqOqrFJ7Pj48eHA==",
      "path": "microsoft.diasymreader.pdb2pdb/1.1.0-beta2-19575-01",
      "hashPath": "microsoft.diasymreader.pdb2pdb.1.1.0-beta2-19575-01.nupkg.sha512"
    },
    "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQpgUysJ0Bq6MAmMOjXgfhcw9QfLAbgKrnMvEoYTfSS/NzZCGiR9bns0KMYFKZaslc2JFdNXbuGWzpCGyfNdwg==",
      "path": "microsoft.dotnet.xlifftasks/9.0.0-beta.24266.1",
      "hashPath": "microsoft.dotnet.xlifftasks.9.0.0-beta.24266.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZnTEJbCACREhVKUWfPTbj+NeCcG3yQXT8HwKwt6LlrY+goSU3wxGsWmQFdUxhNSv/NNTVMPHFlkIVyXEbHX6cg==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CvDrNUdWsY1p5/552bmw7zz8CEF5GE2d8fXk14v7JYpjGaapyKdvBVK1G22hDIjmOq5OxOIsUdhAeM8PH885yA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GNtAsaQJ4M282Z5kYaGf984zFUralprk+TbTenaafitNyfkcsVm9oa6JlhbNPMeE1aipfMbSujF6YGg1Vz8/iw==",
      "path": "microsoft.extensions.dependencymodel/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qrgmup8P4pxGMIRzechiLGIOpo1NtbAUtWLS0XHY01zdL5ELvALarOeEEyz4bMbQJA3Ug7UlJNCMbwaYKMwRbQ==",
      "path": "microsoft.extensions.logging/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.logging.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+41n06mcu7YFUurUaht1hX7rRI8nJmBULqtSxgOaBGdQfEdVOnzBIOCmSTu13Zh/qy+pBw8n43WRYKErQ3fESw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gFR/G/3ovfF5P/5lwgKsKTwSXWhK5qo3Mi7a5aviKJSV99MZiB5Dvrt0KuMzuFee0/9/rDtro2CB7JwWRC5nIQ==",
      "path": "microsoft.extensions.options/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.options.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-II0zFO+zjh/6hPmfIRkjq7ezTX/7xrsOl32vKtgGoz+46eXiJ5Jpo4QIjl9EIzy8xFltiP0Ex5dV2wpcGuwGWA==",
      "path": "microsoft.extensions.primitives/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.primitives.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.IO.Redist/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uxXZ8pAcYtIJm8iqu/0e+CkM/VSwfgbHpnCDu7s8+gn/VUD5R6PxH3RGZFPaHgTisrlwD+BIyL5TqG6qwuZtOQ==",
      "path": "microsoft.io.redist/6.0.0",
      "hashPath": "microsoft.io.redist.6.0.0.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y6DiuacjlIfXH3XVQG5htf+4oheinZAo7sHbITB3z7yCXQec48f9ZhGSXkr+xn1bfl73Yc3ZQEW2peJ5X68AvQ==",
      "path": "microsoft.net.stringtools/17.8.3",
      "hashPath": "microsoft.net.stringtools.17.8.3.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Setup.Configuration.Interop/3.2.2146": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gMq8uGy8zTIp0kQGTI45buZC3JOStGJyjGD8gksskk83aQISW65IESErLE/WDT7Bdy+QWbdUi7QyO1LEzUSOFA==",
      "path": "microsoft.visualstudio.setup.configuration.interop/3.2.2146",
      "hashPath": "microsoft.visualstudio.setup.configuration.interop.3.2.2146.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NuGet.Common/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Tu+OQ6yTI+jFVBOcFO6tmuf7O4GcB8eQKkzxl0t3TzhqEiv3GoWkTGZEiXCvOp0QQxcVeDH7iDewpl1ua0N/4g==",
      "path": "nuget.common/6.11.0-preview.1.35",
      "hashPath": "nuget.common.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Configuration/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M6iXVhwgKxOBwqeymx7Cw5CGcqRjVV1y3SN50MgF5cFut6ZOHfYgshTuyyJeoNyB2O8xayx3Ty5cCm209OUDjg==",
      "path": "nuget.configuration/6.11.0-preview.1.35",
      "hashPath": "nuget.configuration.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.DependencyResolver.Core/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tgv4ZX0XTWb0zoG+ExkUgKxIUYx9ATScNxiD/SFL8dsXBq8rmbTbZhIEfRv8vpiGW8BnFhFxnzwsGDMXSiGttQ==",
      "path": "nuget.dependencyresolver.core/6.11.0-preview.1.35",
      "hashPath": "nuget.dependencyresolver.core.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Frameworks/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-51g9h68vYPU6id34vYVwAVBWweLjmLmiuLUaMZkyoGG8303CkdHMOpT9ur1gGNdPvcso612pWFrdE45gWhsy4w==",
      "path": "nuget.frameworks/6.11.0-preview.1.35",
      "hashPath": "nuget.frameworks.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.LibraryModel/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B2xH1xDe/bQ5b/QP2YkQcjY1FCcW9YnmYW9NINzt3tO848tomXqARSbA8Kz9vdRg6YecBKmSBLKa5IPGweAUmQ==",
      "path": "nuget.librarymodel/6.11.0-preview.1.35",
      "hashPath": "nuget.librarymodel.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Packaging/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B+o+sUcJL5ADmT3s+uH0vVdsDI0LIyoRpbuuRQuiyM6JvZ51HF+HBql8EbvZN69mczGd+/zgVGG6Ki1YnVoCIA==",
      "path": "nuget.packaging/6.11.0-preview.1.35",
      "hashPath": "nuget.packaging.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.ProjectModel/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-au6bEem3rfJA9kXcFxz5hPaFrFM0qRgEmiIPX3ahbXMciBtE5mx1hO8r6V5bjhNHMe0x7DG7QcEB5NeuLWF0MA==",
      "path": "nuget.projectmodel/6.11.0-preview.1.35",
      "hashPath": "nuget.projectmodel.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Protocol/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w5Y3GhIA/sYT3tMlm8mUBXuoZB5Vccj4UPaBMgNyVWs2Pwln2C1zj8bthYK8+UliZLhQAGa9vITE6noSVIrAew==",
      "path": "nuget.protocol/6.11.0-preview.1.35",
      "hashPath": "nuget.protocol.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Versioning/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-taXlrqrC/jIe1k8epA1bNapFm37+WASCH7i5kyH43sS8d+Q1RF4G/kw6J6YcXvkfFD4C5QtnThyFJBPNYZcVMg==",
      "path": "nuget.versioning/6.11.0-preview.1.35",
      "hashPath": "nuget.versioning.6.11.0-preview.1.35.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Collections.Immutable/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dQPcs0U1IKnBdRDBkrCTi1FoajSTBzLcVTpjO4MBCMC7f4pDOIPzgBoX8JjG7X6uZRJ8EBxsi8+DR1JuwjnzOQ==",
      "path": "system.collections.immutable/7.0.0",
      "hashPath": "system.collections.immutable.7.0.0.nupkg.sha512"
    },
    "System.CommandLine/2.0.0-beta4.24209.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uisMNRfkoLHfP8ldaKxhTHJ+E2pd3oJQXRi7mDBomTTCqpRFMqKc9W+KCFVjIPH7kSm9GQ8mb+0RCAK3mEWIFg==",
      "path": "system.commandline/2.0.0-beta4.24209.3",
      "hashPath": "system.commandline.2.0.0-beta4.24209.3.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GpzG992A/CwJCvtoMsAySDCgcfKnUvX5d/iUn3nPzUOxABdysxfuDMajegc6r1+Z1OzO4tBZJBSRaXyaB5wLFQ==",
      "path": "system.configuration.configurationmanager/9.0.0-preview.4.24266.19",
      "hashPath": "system.configuration.configurationmanager.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KPekGkz8JUjO6l8GjRlrEUUNYztXusYRjuwxx372YT4BDVPVINH4oxVZKNL1wA/cIB6+S3ZC+ugeV4jdFg/xvg==",
      "path": "system.diagnostics.diagnosticsource/9.0.0-preview.4.24266.19",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6vXIMGHJfftGoXTJmiTAoe6PfTg5euJNrAjdWrP0AvxL8J4/OhHI37f8iop8/aCbOPopWZYtqnUZaHdLIqkcog==",
      "path": "system.text.encodings.web/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.encodings.web.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Text.Json/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bp6fcyfGnMWMMdVpiP5g3sRMeuXFiiKbKoI9vqSWHr70rGaThTTYAyndjDNFI31fRxQ5TXqds7Ldwdb5PP6PNw==",
      "path": "system.text.json/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.json.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    },
    "Valleysoft.DockerCredsProvider/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5EoQdAn6r4D2t7Hp5bs7IO0n44zIdnpJ7H0fMZfmB8NPb8uLP6rttoXgNS+Fp22i9C//9MeQ+0E0Gu+RgNgOfA==",
      "path": "valleysoft.dockercredsprovider/2.2.1",
      "hashPath": "valleysoft.dockercredsprovider.2.2.1.nupkg.sha512"
    },
    "Microsoft.DotNet.Cli.Utils/9.0.100-preview.4.24267.43": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}